GETNS(3)

NAME
getns - get path to name space directory

SYNOPSIS
#include <u.h>
#include <libc.h>

char*    getns(void)

DESCRIPTION
Getns returns a pointer to a malloced string that contains the path to the name space directory for the current process. The name space directory is a clumsy substitute for Plan 9's per-process name spaces; see intro((4)) for details.

SOURCE
/src/lib9/getns.c

SEE ALSO
intro((4))